@charset "UTF-8";
/* CSS Document */

#cnt {
	width:92%;
	padding: 4%;
}

#title {
	font-size:16px;
	font-weight:bold;
	background-color: #F69;
	margin-top:4%;
	margin-bottom:6%;
	padding-top: 1%;
	padding-left: 4%;
	padding-bottom: 1%;
	color: #FFF;
}



.line {
	margin:5% 1%;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    /*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
}

#news, #model, #public, #imagemodel, #ikids-store {
	padding:6% 4% 12%;
}

#service {
	padding:6% 4%;
}

#public_left, #public_right {
	width:47%;
	padding-bottom:3%;
}
